/* CSS Document */

body {
 margin-top: 8px;
 margin-left: 8px;
 margin-bottom: 0px;
 margin-right: 0px;
 font-family: Arial, Helvetica, sans-serif;
}

a {color: #000000;  font-family: Arial, Helvetica, sans-serif;  text-decoration: none}

IMG  {
 border-style: none;
 margin-top: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 margin-right: 0px;
}

.TD_esp_dialog { background-color: #F99B06; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; font-weight: normal; }

.TD_perso_bleupale {background-color: #DCE3F0; }
.TD_perso_creation {background-color: #FDE1B4; }
.TD_perso_modification {background-color: #FAD7C0; }
.TD_perso_cessation {background-color: #FBF3B4; }

/*.TD_fin_formalite {background-color: #FBE9C5; }*/
.TD_fin_formalite { 
    background-color: #FBE9C5;
    border: 0px solid #FFFFFF;
    border-spacing: 0px 0px;
    border-collapse: collapse;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 758px;
}

.Table_modification {border: 1px solid #F99B06; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }

.Table_modification_type2 {border: 1px solid #C0C3C8; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }

.Table_demande_creation {border: 1px solid #F99B06; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }
.Table_demande_creation_type2 {border: 1px solid #C0C3C8; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }
.titre_demande_creation {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: bold}
.texte_demande_creation {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: normal}
.Table_demande {border: 1px solid #F99B06; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }

.texte_demande {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: normal}


/*new style*/
.home_centre_texte {
 font-family: Arial, Helvetica, sans-serif;
 color: #7D8BA2;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}
.home_centre_impt {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none
}
a.home_centre_impt_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline
}
a.home_centre_impt_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline
}
.home_actu_texte {
 background-color: #B9C8E1;
 font-family: Arial, Helvetica, sans-serif;
 color: #596B8B;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}
.home_actu_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: underline
}
a.home_actu_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: underline
}
.home_deja_inscrit_texte {
 background-color: #F99B06;
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}

.home_deja_inscrit_saisie {
 border: 1px solid #FFFFFF;
 border-spacing: 0px 0px;
 border-collapse: collapse;
 margin: 0px 0px 0px 0px;
 padding: 0px 2px 0px 2px;
 background-color: #F99B06;
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}

.home_deja_inscrit_impt {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
.home_deja_inscrit_memo {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 10px;
 font-weight: normal;
 text-decoration: none
}
.home_deja_inscrit_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 10px;
 font-weight: normal;
 text-decoration: underline
}
a.home_deja_inscrit_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 10px;
 font-weight: normal;
 text-decoration: underline
}
.home_non_inscrit_texte {
 background-color: #003188;
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}

/* chemin de fer */
.chemin_fer_texte {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}
.chemin_fer_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 11px;
 font-weight: normal;
 text-decoration: underline
}

/*esp dialog user */
a.chemin_fer_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 11px;
 font-weight: normal;
 text-decoration: underline
}
.esp_dialog_texte {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}


.esp_dialog_impt {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
a.esp_dialog_info_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal
}
a.esp_dialog_info_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal
}
.esp_dialog_nav {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 12px;
 font-weight: normal
}
a.esp_dialog_nav_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 12px;
 font-weight: normal;
 text-decoration: underline
}
a.esp_dialog_nav_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 12px;
 font-weight: normal;
 text-decoration: underline
}
.esp_dialog_titre {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: bold
}
.esp_dialog_info {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal
}
.esp_dialog_impt_under {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: normal;
 text-decoration: underline
}
.esp_dialog_impt_under_bold {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: bold;
 text-decoration: underline
}
.TD_menu_actions {
 background-color: #DCE3F0;
   font-size: 1px;
}
.TD_menu_actions_spacer {
  background-color: #FFFFFF;
  font-size: 1px;
}
.menu_actions_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #7D8BA2;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
.workspace_titre_tableau {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 12px;
 font-weight: bold;
 background-color: #DEE3F7;
 text-decoration: none;
 white-space:nowrap;
}

a.workspace_titre_tableau {
 font-family: Arial, Helvetica, sans-serif;
 color: #F99B06;
 font-size: 12px;
 font-weight: bold;
 background-color: #DEE3F7;
 text-decoration: none
}
a.workspace_titre_tableau:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #BF7804;
 font-size: 12px;
 font-weight: bold;
 background-color: #DEE3F7;
 text-decoration: none
}
img.titre_tri {
    width:10px;
    height:10px;
    border:0px;
}

.workspace_sstitre_tableau {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
.workspace_texte_tableau {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none ; 

 padding :5px 0px 5px 1px;
 /* padding : haut droit bas gauche */
 /*line-height: 15px;*/
 /*padding-top:4px;*/
 /*padding: 10px 20px 10px 20px;*/
 /* vertical-align:4px;*/
}

.workspace_titre_document {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none
}
.workspace_sstitre_document {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none
}
.workspace_texte_document {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}
.workspace_lien_document {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}

.Table_aidinfo {border: 1px solid #C0C3C8; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }

.aidinfo_texte {
 font-family: Arial, Helvetica, sans-serif;
 color: #7D8BA2;
 font-size: 10px;
 font-weight: bold;
 text-decoration: none
}

.aidinfo_texte_gras {
 font-family: Arial, Helvetica, sans-serif;
 color: #7D8BA2;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}

.aidinfo_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #596272;/*#7D8BA2;*/
 font-size: 10px;
 font-weight: bold;
 /*text-decoration: underline*/
}
a.aidinfo_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #000000;/*#7D8BA2;*/
 font-size: 10px;
 font-weight: bold;
 /*text-decoration: underline*/
}
.aidinfo_titre {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}
.workspace_titre_fiche {
 font-family: Arial, Helvetica, sans-serif;
 color: #7D8BA2;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none
}
.workspace_titre_combo {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
.workspace_titre_combo_select {
 font-family: Arial, Helvetica, sans-serif;
 color: #DF3737;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
.workspace_tbl_texte {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}
.TD_workspace_tbl_header {
  background-color: #DEE3F7;
}
.TD_workspace {
 background-color: #B9C8E1;
}
.footer_text {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal
}
a.footer_lien {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}
a.footer_lien:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}

.titre_dossier {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: bold}
.lien_dossier {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: bold;   text-decoration: none}
.Table_dossier {border: 1px solid #F99B06; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }

.Table_synthese {border: 1px solid #F99B06; border-spacing: 0px 0px; border-collapse: collapse; margin: 0px 0px 0px 0px; padding: 0px 2px 0px 2px; }
.TD_synthese {background-color: #DEE3F7; }
.TD_synthese_table_header {background-color: #B9C8E1; }
.titre_synthese {font-family: Arial, Helvetica, sans-serif;  color: #EBBF7B;  font-size: 13px;  font-weight: bold}
.texte_synthese {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: normal}

.Table_aide_type2 {
    border: 1px solid #FBBB56; 
    border-spacing: 0px 0px; 
    border-collapse: collapse; 
    margin: 0px 0px 0px 0px; 
    padding: 0px 2px 0px 2px; 
}
.titre_aide_type2 {
    font-family: Arial, 
    Helvetica, sans-serif;  
    color: #003188;  
    font-size: 12px;  
    font-weight: bold;   
    text-decoration: none;
}
.lien_aide_type2 {
    font-family: Arial, Helvetica, sans-serif;  
    color: #003188;  
    font-size: 12px;  
    font-weight: bold;   
    text-decoration: none;
}

.workspace_perso_creation {
 background-color: #FDE1B4;
}
.workspace_perso_modification {
 background-color: #FAD7C0;
}
.workspace_perso_cessation {
 background-color: #FBF3B4;
}

.workspace_lien_perso1 {
  font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none
}

.workspace_sstitre_perso1 {
  font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none
}

.nbsp {
font-size: 1px;
}

a.workspace_lien_tableau {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: underline
}
a.workspace_lien_tableau:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none
}

.TD_workspace_titre_principal { background-color: #F99B06; font-family: Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; font-weight: normal; }

.workspace_titre_principal {
 font-family: Arial, Helvetica, sans-serif;
 color: #FFFFFF;
 font-size: 11px;
 font-weight: bold
}


/* ajout par fmc */

/* ------------------------*/
/* contexte_aide */
/* menu en bas ï¿½ droite */
/* ------------------------*/

a.menuContexte {
  font-family: Arial, Helvetica, sans-serif;
  color: #003188;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  padding: 0px 0px 0px 0px; 
  display: block;

  
}
a.menuContexte:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #003100;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  padding: 0px 0px 0px 0px; 
  background-color: #DCE3F0;
}



a.menuContexteValidation {
  font-family: Arial, Helvetica, sans-serif;
  color: #ff0000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 0px 0px 0px 0px; 
  display: block;

  
}
a.menuContexteValidation:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #ff0000;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  padding: 0px 0px 0px 0px; 
  background-color: #DCE3F0;
}



td.puceMenuContexte { 
  background-image:url(./img/fleche_orange.gif); 
  background-repeat:no-repeat;
  background-position:0px 2px;
  margin:0px; 
  border: 0px solid #F99B06;
  font-size: 1px;
  height: 9px;
  width: 18px;
}




/* ------------------------*/
/* menuDialog (haut gauche)*/
/* ------------------------*/

a.menu_actions_lien {
  font-family: Arial, Helvetica, sans-serif;
  color: #7D8BA2;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  display: block;
  background-color: #DCE3F0;
}

a.menu_actions_lien:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #5d6778;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  background-color: #e8effd;
}
 
td.puceMenuDialog { 
  background-image:url(./img/fleche_orange.gif); 
  background-repeat:no-repeat;
  background-position:0px 2px;
  margin:0px; 
  border: 0px solid #F99B06;
  font-size: 1px;
  height: 9px;
  width: 18px;
}


/* ------------------------*/
/*     home page           */
/* ------------------------*/ 
.msg_home {
 /*border: 0px solid #F99B06;*/
 border: 1px solid #596B8B;
 border-spacing: 2px 2px;
 border-collapse: collapse;
 margin: 2px 2px 2px 2px;
 padding: 2px 2px 2px 2px;
 font-family: Arial, Helvetica, sans-serif;
 /*color: #af6d04;*/
 font-size: 10px;
 font-weight: normal;
 text-decoration: none;
 background-color: #B9C8E1;
 color: #596B8B;
}

/* bouton pour valider le login/passwd sur la home */
input.home_deja_inscrit {
  /*background-color:#F99B06;*/
  background-color:#ffffff;
  /*background-image:url("img/bt_ok_orange.gif");*/
  /*background-position:bottom;*/
  background-repeat:no-repeat;
  border: 1px solid #FF7508;
  /*padding: 0px 3px 0px 3px;*/
  font-family: Arial, Helvetica, sans-serif;
  color:#FF7508;
  font-size: 9px;
  cursor:pointer;
  /*font-weight:1200;*/
  font-weight: bold;
  text-align:center;
  height: 19px;
  width: 22px;
  display: block;
}

/* ------------------------*/
/* titre 'Votre Espace'
/* ------------------------*/
td.votreEspace {
    background-color: #ff9900;
    width: 486px;
    height: 20px;
    font-family: Hermes, Arial, Helvetica, sans-serif;
    color:white;
    font-size: 14px;
    font-weight: bold;
    padding-left: 19px;
}

/* ------------------------*/
/* liste Batch
/* ------------------------*/
/* pour les listes batch - notamment dans listDeclar */

.listeBatch {
 font-family: Arial, Helvetica, sans-serif;
 color: #7F8582;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}

a.listeBatch {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
a.listeBatch:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #000000;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}

/* msg d'alerte pour l'annonce de la suppression d'un dossier */
/* et pour tous les msg d'alerte gï¿½nï¿½raux */
.msg_alert {
 font-family: Arial, Helvetica, sans-serif;
 color: #DE3839;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none;
}

/* ------------------------*/
/* liste tous dossiers
/* ------------------------*/
/* lien de la loupe dans le tableau de tous les dossiers */
a.lienImage {
  padding: 0px 0px 0px 0px; 
  display: block; 
}
a.lienImage:hover {
  padding: 0px 0px 0px 0px; 
  background-color: #F7F7F7;
}

/* ------------------------*/
/* page identification
/* ------------------------*/
/* page identification */ 
.workspaceTableauIdentification {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: normal;
 text-decoration: none ; 
 padding :5px 0px 5px 1px;
 /* padding : haut droit bas gauche */
 line-height: 17px;
 /*padding-top:4px;*/
 /*padding: 10px 20px 10px 20px;*/
 /* vertical-align:4px;*/
}
td.puceCreation { 
  background-image:url(./img/fleche_orange.gif); 
  background-repeat:no-repeat;
  /* background-position : gauche haut */
  background-position:5px 8px;
  margin:0px; 
  border: 0px solid #F99B06;
  font-size: 1px;
  height: 9px;
  width: 18px;
}
a.lienCreation {
  font-family: Arial, Helvetica, sans-serif;
  color: #003188;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*display: block;*/
}

a.lienCreation:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #004BCD;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*background-color: #CFC895*/;
}
td.puceModification{ 
  background-image:url(./img/fleche_orange.gif); 
  background-repeat:no-repeat;
  /* background-position : gauche haut */
  background-position:5px 8px;
  margin:0px; 
  border: 0px solid #F99B06;
  font-size: 1px;
  height: 9px;
  width: 18px;
}
a.lienMofification {
  font-family: Arial, Helvetica, sans-serif;
  color: #003188;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*display: block;*/
}

a.lienMofification:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #004BCD;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*background-color: #CFC895*/;
}

td.puceCessation { 
  background-image:url(./img/fleche_jaune.gif); 
  background-repeat:no-repeat;
  /* background-position : gauche haut */
  background-position:5px 8px;
  margin:0px; 
  border: 0px solid #F99B06;
  font-size: 1px;
  height: 9px;
  width: 18px;
}
a.lienCessation {
  font-family: Arial, Helvetica, sans-serif;
  color: #003188;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*display: block;*/
}

a.lienCessation:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #004BCD;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*background-color: #CFC895*/;
}

/* ------------------------*/
/*  tooltip aide 
/* ------------------------*/

td.tooltiptitle         { 
border: 0px solid #e8effd;
font-family: Arial, Helvetica, sans-serif; 
color: #00308B; 
text-decoration: none; 
cursor: Default; font-size: 10px; 
font-weight: bold;  
background-color: #BDCAE6;
}

td.tooltipcontent       { 
border: 0px solid #e8effd;
font-family: Arial, Helvetica, sans-serif; 
/*color: #5d6778; */
color : #49515E;
text-decoration: none; 
cursor: Default; font-size: 10px; 
 background-color: #DCE3F0;
/*background-color: #e8effd;*/
 }

#ToolTip{
font-family: Arial, Helvetica, sans-serif; position:absolute; width: 100px; top: 0px; left: 0px; z-index:4; visibility:hidden;
}

/* Pour l'aide des formes juridiques */
/* Modifiï¿½ par Thierry Mallard le 13 avril 2005 */
/*	color : #49515E; */
/*
*/

/* Style utilisé sur la page fiscal PP pour le texte qui sépare les deux types de régimes fiscaux */
.aide_dialogue_centre { 
 	background-color: #DCE3F0;
	border: 0px solid #e8effd;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-style: none groove groove none;
	cursor: Default;
	display: block;
	margin: 0cm 0.2cm 0cm 0.2cm;
   	padding: 0.5cm;
    text-decoration: none;
    text-align: center;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #003188;
    height: 12px;
 }

.aide_dialogue       { 
 	background-color: #DCE3F0;
	border: 0px solid #e8effd;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-style: none groove groove none;
	color: #101015;
	cursor: Default; 
	display: block ;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px;
	margin: 0cm 0.2cm 0cm 0.2cm;
   	padding: 0.5cm;
	text-decoration: none;
 }


.aide_ib       { 
 	background-color: #EFF6F8;
	border: 0px solid #e8effd;
    	border-right-width: 5px;
    	border-bottom-width: 5px;
    	border-style: none groove groove none;
	color: #101015;
	cursor: Default; font-size: 10px; 
	display: block ;
	font-family: Arial, Helvetica, sans-serif; 
    	font-size: 11px;
	margin: 0cm 0.2cm 0cm 0.2cm;
   	padding: 0.5cm;
    	text-decoration: none;
 }


/*menu dï¿½roulant liste page */
/* class de remplacement les anciens css */
.listePages {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 9px;
 font-weight: normal;
 text-decoration: none
}
.fieldListPages    { font-family: Verdana; font-size: 10px; background-color: #FFFFFF; white-space:nowrap; width:244px; }

/* recherche de la liste de dossier
.fieldRecherche    { font-family: Verdana; font-size: 10px; background-color: #FFFFFF; white-space:nowrap; width:80px; }

.noWarp .noSpace {
white-space:nowrap;
}
/* ------------------------*/
/* dï¿½marrage Formalitï¿½s */
/* ------------------------*/

.titre_demande {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: bold}
.sous_titre_demande {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;}


.Table__encart_demande {background-color: #FFE8C6; }

td.puceDemande { 
  background-image:url(./img/fleche_orange.gif); 
  background-repeat:no-repeat;
  background-position:0px 2px;
  margin:0px; 
  border: 0px solid #F99B06;
  font-size: 1px;
  height: 9px;
  width: 18px;
}



/* ------------------------*/
/* Dialogues  / Formalitï¿½s */
/* ------------------------*/


.puceDialog { 
  background-image:url(./img/fleche_orange.gif); 
  background-repeat:no-repeat;
 /* background-position : gauche haut */
  background-position:0px 2px ; /*0px 5px;*/
  margin:0px; 
  border: 0px solid #F99B06;
  font-size: 1px;
  height: 9px;
  width: 25px
}

.texte_demande_creation_libelle {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: bold}
li.texte_demande_creation {
    list-style-image:url(./img/fleche_orange.gif);
    position:relative;
    left:20px;
}
a.texte_demande_creation { font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: bold}

a.texte_demande_creation:hover { font-family: Arial, Helvetica, sans-serif;  color: #6299CD;  font-size: 12px;  font-weight: bold}



.field    { font-family: Verdana; font-size: 10px; background-color: #FFFFFF; /*white-space:nowrap;*/ }
.label    { font-family: Verdana; font-size: 12px; font-weight: bold; color: #003188;  height: 12px;}


/* class de remplacement les anciens css */
.bas_declaration {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}
.texte {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}
a.texte {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}
a.texte:hover {
 font-family: Arial, Helvetica, sans-serif;
 color: #000000;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none
}

.titre_page {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 12px;
 font-weight: bold;
 text-decoration: none
}
.texte_formalites {
 font-family: Arial, Helvetica, sans-serif;
 color: #003188;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}

/* Pour l'affichage de l'id des rubriques                                   */ 
/* voir CFENet.TypeChamp.py et global_symbols.AFFICHAGE_RUBRIQUE_DIALOGUE   */
/* Modifiï¿½ par Francois-marie Cauchois le 17 Octobre 2005                   */
.affichage_rubriques_dialogue {
 font-family: Arial, Helvetica, sans-serif;
 color: #49515E;
 font-size: 10px;
 font-weight: normal;
 text-decoration: none

}




/*utilise par ï¿½tape suivante/prï¿½cï¿½dente*/
.texte_noir {
 font-family: Arial, Helvetica, sans-serif;
 color: #6BA8E0; /*#6299CD;*/
 font-size: 11px;
 font-weight: bold;
 text-decoration: none;
 white-space:nowrap;
}

a.texte_noir {
 font-family: Arial, Helvetica, sans-serif;
 color: #517FAA; /*#003188;*/
 font-size: 11px;
 font-weight: bold;
 text-decoration: none;
 white-space:nowrap;
}
a.texte_noir:hover {
 font-family: Arial, Helvetica, sans-serif;
 /*color: #6299CD ;*/
 /* color : #94AAD5;*/
 color: #003188; /*#6299CD;*/
 font-size: 11px;
 font-weight: bold;
 text-decoration: none;
 white-space:nowrap;
}


a.boutonNavigation:hover, input.boutonNavigation:hover {
  color: #4A546A;
  border: 1px solid #6D7D9D;
}  
.boutonNavigation {
  background : #94AAD5 url(img/flecheBoutonBleu.png) no-repeat;
  background-position:0px 1px;
  /*width: 80px;*/
  /*heigh:19px;*/
  /*height: 19px;*/
  border: 1px solid #94AAD5;
  margin: 5px ;
  padding: 3px;
  padding-left: 19px;

  display: block;
  color: white;
  text-decoration: none;
  font-weight: normal;
  font-size: 12px; 
  text-align: center;
  }  

/* ------------------------*/
/* fin Formalitï¿½
/* ------------------------*/

input.button   { 
    font-family: Arial; font-size: 10pt; 
    background-color: #AAAAAA; 
    color: #FFFFFF; border: 1px solid #99CCFF;
}

.boutonPetit {
width: 80px;
}

.boutonMoyen {
width: 160px;
}

.boutonGrand {
width: 250px
}

input.bouttonValider   { 
font-size: 10pt; 
background : #94AAD5 url(img/valider_rouge.gif) no-repeat; 
color: #FFFFFF; 
border: 0 solid #99CCFF ;
display: block;
width: 76px;
height: 21px;
margin: 3px;
}

.boutonRouge, .boutonValider, .boutonConfirmer, .boutonConfirmerLong, .boutonRechercher { 
background : #94AAD5 url(img/flecheBoutonRouge.png) no-repeat; 
background-position:0px 0px;
border: 1px solid #E63839 ;
display: block;
height: 21px;
padding-left: 19px;
padding-top: 0px;
padding-bottom: 1px;
margin: 2px;
color: white;
text-decoration: none;
font-weight: normal;
font-size: 11px; 
text-align: center;
}

input.boutonConfirmer, input.boutonRechercher {
    background-color: #DE3439 ;/*#E63839; */
    cursor:pointer;
    width: 180px;
}

input.boutonConfirmer:hover, input.boutonRechercher:hover  {
    background-color: #DE3439 ;/*#E63839; */
    cursor:pointer;
    color: #842121 ; /*#7A1E1E;*/
    border: 1px solid #842121 ; /*#7A1E1E;*/
    width: 180px;
}


/* ------------------------*/
/* Bouton Long
/* ------------------------*/
input.boutonConfirmerLong {
    background-color: #DE3439 ;/*#E63839; */
    cursor:pointer;
    width: 220px;
}

input.boutonConfirmerLong:hover {
    background-color: #DE3439 ;/*#E63839; */
    cursor:pointer;
    color: #842121 ; /*#7A1E1E;*/
    border: 1px solid #842121 ; /*#7A1E1E;*/
    width: 220px;
}




input.boutonRouge, input.boutonValider {
    background-color: #DE3439 ;/*#E63839; */
    cursor:pointer;
    width: 80px;
}

input.boutonRouge:hover , input.boutonValider:hover {
    background-color: #DE3439 ;/*#E63839; */
    cursor:pointer;
    color: #842121 ; /*#7A1E1E;*/
    border: 1px solid #842121 ; /*#7A1E1E;*/
    width: 80px;
}

.boutonBleu { 
background : #94AAD5 url(img/flecheBoutonBleu.png) no-repeat; 
background-position:0px 1px;

border: 1px solid #94AAD5 ;
display: block;
height: 21px;
padding-left: 19px;
margin: 2px;

color: white;
text-decoration: none;
font-weight: normal;
font-size: 11px; 
text-align: center;
}

input.boutonBleu {
    background-color: #94AAD5; 
    cursor:pointer;
    width: 80px;
}

input.boutonBleu:hover {
    background-color: #94AAD5; 
    cursor:pointer;
    color: #4A546A;
    border: 1px solid #6D7D9D;
    width: 80px;
}

/* ------------------------*/
/* occurences
/* ------------------------*/

.lineon             { 
    font-size:10px; 
    background-color: #FFFFFF; 
    border-bottom-style: solid; 
    border-bottom-width: 0px;  }
.lineoff            { 
    font-size:10px; 
    background-color: #FFFFFF; 
    border-bottom-style: solid; 
    border-bottom-width: 0px;  }
    
.tableocc           { border-style: solid; border-width: 0px; }


.titreBoiteOccur { 
    /* cadre au-dessus de la table d'affichage des occurences */
    border: 0px solid #E6E6F6;
    /*border: 0px solid #C0C3C8; */
    background-color: #E6E6F6;
    /*haut, gauche, bas et droite.*/
    padding: 5px 15px ;

    width: 200px;
    height: 17px;
    
    font-family: Arial, Helvetica, sans-serif;
    color: #FF9900 ;
    font-size: 12px;
    font-weight: bold;
    
    /*border-spacing: 0px 0px;*/ 
    /*border-collapse: collapse; */
    /*haut, le bas, la gauche et la droite*/
    margin: 20px 0px 0px 0px; 
}

/* boutons occurences */

a.boutonOccurences:hover {
  color: #4A546A;
  border: 1px solid #6D7D9D;
}
.boutonOccurences {
  background : #94AAD5 url(img/flecheBoutonBleu.png) no-repeat;
  background-position:0px 0px;
  width: 80px;
  /*heigh:19px;*/
  /*height: 19px;*/
  border: 1px solid #94AAD5;
  margin: 5px ;
  padding: 4px;
  padding-left: 19px;

  display: block;
  color: white;
  text-decoration: none;
  font-weight: normal;
  font-size: 11px; 
  }
  
/* liste des occurences */  
a.boutonOccurencesListe:hover {
  color: #4A546A;
  border: 1px solid #6D7D9D;
}  
.boutonOccurencesListe {
  background : #94AAD5 url(img/flecheBoutonBleu.png) no-repeat;
  background-position:0px 1px;
  width: 80px;
  /*heigh:19px;*/
  /*height: 19px;*/
  border: 1px solid #94AAD5;
  margin: 20px 0px 0px 0px;
  padding: 3px;
  padding-left: 19px;

  /*display: block;*/
  display:inline;
  color: white;
  text-decoration: none;
  font-weight: normal;
  font-size: 11px; 
  }
  
.texte_occurencesListe {font-family: Arial, Helvetica, sans-serif;  color: #003188;  font-size: 12px;  font-weight: normal ; } 
  
/* liste des occurences out of focus : pour les occurences qd on est dans la page dï¿½taille */
/* out of focus : pour les occurences qd on est dans la page dï¿½taille */
.texte_formalites_grise {
 font-family: Arial, Helvetica, sans-serif;
 color: #70757F;
 font-size: 11px;
 font-weight: normal;
 text-decoration: none
}

a.boutonOccurencesListe_grise:hover {
  color: #4A546A;
  border: 1px solid #B4BDCC;
}  
.boutonOccurencesListe_grise {
  background : #CFCFCF;/*#C3CDDD ;*/ /*url(img/flecheBoutonBleu.png) no-repeat;*/
  /*background-position:0px 1px;*/
  width: 80px;
  /*heigh:19px;*/
  /*height: 19px;*/
  border: 1px solid #AAAAAA ; /*#B4BDCC;*/
  margin: 20px 0px 0px 0px;
  padding: 3px;
  padding-left: 19px;

  /*display: block;*/
  display:inline;
  color:#AAAAAA; /*#8D93A0;*/
  /*color: white;*/
  text-decoration: none;
  font-weight: normal;
  font-size: 11px; 
  }
  
.texte_occurencesListe_grise {
font-family: Arial, Helvetica, sans-serif;  
color: #70757F;  
font-size: 12px;  
font-weight: normal ; 
} 

/*lien dans les pages 'gï¿½nï¿½rales' prï¿½sentation/sites/mode_emploi...*/
a.lienSite {
  font-family: Arial, Helvetica, sans-serif;
  color: #003188;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*display: block;*/
}

a.lienSite:hover {
  font-family: Arial, Helvetica, sans-serif;
  color: #004BCD;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  /*background-color: #CFC895*/;
}

/* image d'aide/infos et de champ requis */
img.imageAide {
border: 0px ;
width: 10px;
height: 10px; 
}

img.champRequis {
border: 0px ;
width: 10px;
height: 10px; 
}

/* ajout le 20051128 par fmc pour afficher une barre de chargement de changement de page */
.block_loading {
    position:absolute; 
    z-index:99;
display: none;
}

.cadre_loading{
    background-color: #ffffff;
    /*border: 1px solid #e8effd;*/
    /*border: 1px solid #000000;*/
    border: 1px solid #7D8BA2;
    
}

.barre_loading {
 background-color: #DCE3F0;
 font-family: Arial, Helvetica, sans-serif;
 color: #7D8BA2;
 font-size: 11px;
 font-weight: bold;
 text-decoration: none;
}
 
/* style pour la prï¿½sentation des pj */

.case_coche {
list-style-type: none;
/*background-image: url(http://www.cfenet.cci.fr/img/case_coche.png);*/
background-image: url(img/case_coche.png);
background-repeat: no-repeat;
background-position: 0px 0px;
padding-left: 17px;
}

/* style pour les widgets invalides */
.widgetInvalide{
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #DF3939;
}



/* style pour les infos des clients des declarants intermediaire */
.cadreInformationFOA{
	margin-top		 : 10px;
	border 			 : 1px solid #F99B06 ;
}

.cadreTitreInformationFOA{
	border-bottom 	 : 1px solid #F99B06 ;
	background-color : #FFE8C6;
	padding-left	 : 5px;
}


/*
	********************************************************************************************** 
								FACTORISATION
 	**********************************************************************************************
*/
.DocComplementaireTableauTitre, .foaTableauInfoTitre{
	font-family			: Arial, Helvetica, sans-serif;
	color				: #003188;
	font-weight			: bold;
	background-color 	: #B9C8E1;
	text-decoration		: none;
	white-space			: nowrap;
}
 
 
 
 
 
 
/*
	********************************************************************************************** 
						PAGE : Transmission au client / mandataire pour relecture 
 	**********************************************************************************************
*/
.foaInfoTableau{
	 font-family		: Arial, Helvetica, sans-serif;
	 color				: #003188;
	 font-size			: 12px;
	 font-weight		: normal;
	 text-decoration	: none ; 
	 padding 			: 5px 0px 5px 1px;
	 text-align			: left;
	 
}

.foaInfoCellule{
	vertical-align		: top; 
}

.foaTableauInfoTitre{
	font-size			: 14px;
}


.FOAListeSousTitre{
	color				: #2e2e2e;
	font-weight			: bold;
}


.FOATitreSection{ 
	font-family			: Arial, Helvetica, sans-serif;
	font-size			: 14px;
	font-weight			: bold;
	color				: #003188;
	text-decoration		: underline 
 }
 

 

 
 
 
 
/*
	********************************************************************************************** 
						PAGE : documentsComplementaires 
 	**********************************************************************************************
*/

.DocComplementaireTableauTitre{
	font-size			: 12px;
}

.DocComplementaireTableauCelule{
	border 				: 1px solid #57677F;
}


.popUpModal{
	border 				: 1px solid #808080;
    position			: absolute;
    background-color	: #eeeeee;
    z-index				: 9002;
    top					: 50px;
    left				: 250px;
}
.popupTitre{
	background-color	: #F99B06;
	color				: #FFFFFF;
	font-size			: 13px;
	font-weight			: bold;
	padding-left		: 10px;
}

.popupContenu{
	padding 			: 5px;
	text-align			: center;
	
}

.popupMasque {
    background-color	: #fafafa;
    opacity				: 0.5;
    filter				: alpha(opacity=50);
    position			: absolute;
    z-index				: 9001;
    top					: 0px;
    left				: 0px;
    width				: 100%;
    min-width			: 1000px;
}

.aucunDocumentComplementaire{
	text-align:center;
	font-weight			: bold;
	font-size			: 12px;
}



.DocComplementaireTableauLectureSeule{
	background-color	: #94AACF;
	border 				: 1px solid #57677F;
	font-size			: 12px;
	font-weight			: bold;
}



/*
	********************************************************************************************** 
								ESPACE UTILISATEUR
 	**********************************************************************************************
*/

/* marge pour les evenements */
.espace{
	margin-left:10px;
}


/* Definition du style du sous titre pour les evenements */
.sousTitre{
}



/*
******************************************************************************** 
						MESSAGES D'ERREUR
********************************************************************************
*/

.blocMessageErreurDialog {
	font-size:10px;
	background-color : #bd1600;
}

.infoMessageErreurDialog{
	color : #ffffff;
	font-weight:bold;
	padding-left : 2px;
}


.texte_erreur {
	font-size:12px;
	color: #CC0000;
	font-weight: bold;
}

